Issue with libresonanceaudio.prx Unity package

Hi there.
We’re running into an issue with the fmodstudio20204ps5_sdk5.000.unitypackage package. It would seem that the libresonanceaudio.prx that is included in it was compiled with SDK 4 instead of SDK 5, therefore creating issues.

Could you please provide us with the correct library?
Thanks!

Hi Florent,

I have uploaded the correct libresonanceaudio.prx to the Uploads section of your user profile page.

Please let me know if you have any further problems with this.

Kind regards,

Morgan

Thanks a lot!